<div class="modal-header">
    <h3 class="modal-title">{{'MODAL_CALLBACK_LIST_TITLE' | translate}}</h3>
</div>
<div class="modal-body">
    <form class="form">
        <label>{{'MODAL_CALLBACK_LIST_NAME' | translate}} :</label>
        <input type="text" ng-model="callbackList.name" class="form-control"/>
        <label>{{'MODAL_CALLBACK_LIST_QUEUE' | translate}} :</label>
        <select ng-model="callbackList.queueId" ng-options="q.id as q.displayName + ' (' + q.name + ') ' for q in queues | orderBy: 'displayName'" class="form-control"/>
    </form>
</div>
<div class="modal-footer">
    <button class="btn btn-primary" ng-click="save()">{{'MODAL_CALLBACK_SAVE' | translate}}</button>
    <button class="btn btn-warning" ng-click="close()">{{'MODAL_CALLBACK_CANCEL' | translate}}</button>
</div>